<!DOCTYPE html>
<html lang="en">
    <head>
        <title>SitT Fonts</title>
        <link rel="shortcut icon" type="image/x-icon" href="img/Aa.png" />

        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="A sleet template">
        <meta name="author" content="Sleet Design">

        <style>
            @import url('css/index.css');
            @import url('css/font.css');
            @import url('css/header.css');
            @import url('');
            @import url('');
        </style>
        
    </head>
    <body>
        <header>
            <div class="headerAa">
                <h1 class="fontUNBOUNDED">Aa</h1>
            </div>
            <h1>Snake in The Toilet Fonts</h1>
            <p>Fonts used by NCR for Sleet Design and The SunShining</p>
        </header>
        <article>


            <section class="sectionBRAND">
                <h2>Brand Fonts</h2>
                <p>Main fonts for differnt things by me!</p>

                <div class="fontAa">
                    <h1 class="fontUNBOUNDED">Aa</h1>
                    <p>Unbounded</p>
                    <h5>Snake in The Toilet</h5>
                </div>
                <div class="fontAa">
                    <h1 class="fontKnewave">Aa</h1>
                    <p>Knewave</p>
                    <h5 class="fontKnewave">Nonresistant Really</h5>
                </div>
                <div class="fontAa">
                    <h1 class="fontPeace">Aa</h1>
                    <p>Peace</p>
                    <h5 class="fontPeace">Yellow Day</h5>
                </div>

            </section>

            <section class="sectionSLV">
                <h2>SLV Fonts</h2>
                <p>Fonts used by SLV</p>

                <div class="fontAa">
                    <h1 class="fontSigmar_One">Aa</h1>
                    <p>Sigmar One</p>
                </div>
                <div class="fontAa">
                    <h1 class="fontNorwester">Aa</h1>
                    <p>Norwester</p>
                </div>
                <div class="fontAa">
                    <h1 class="fontRoad_Rage">Aa</h1>
                    <p>Road Rage</p>
                </div>
                <div class="fontAa">
                    <h1 class="fontRanchers">Aa</h1>
                    <p>Ranchers</p>
                </div>
                <div class="fontAa">
                    <h1 class="fontNoteworthy">Aa</h1>
                    <p>Noteworthy</p>
                </div>
                <div class="fontAa">
                    <h1 class="fontArial_Black">Aa</h1>
                    <p>Arial Black</p>
                </div>
                
            </section>

            <section class="sectionOTHER">
                <h2>Other Fonts</h2>
                <p>Some fonts that either look great or have been used in projects.</p>

                <div class="fontAa">
                    <h1 class="fontJacques_Francois_Shadow">Aa</h1>
                    <p>Jacques Francois Shadow</p>
                </div>
                <div class="fontAa">
                    <h1 class="fontUNBOUNDED">Aa</h1>
                    <p>Unbounded</p>
                </div>
                <div class="fontAa">
                    <h1 class="fontUNBOUNDED">Aa</h1>
                    <p>Unbounded</p>
                </div>
                <div class="fontAa">
                    <h1 class="fontUNBOUNDED">Aa</h1>
                    <p>Unbounded</p>
                </div>
                <div class="fontAa">
                    <h1 class="fontUNBOUNDED">Aa</h1>
                    <p>Unbounded</p>
                </div>
            </section>



        </article>
        <footer>Copyright&copy: 2022 by <a href="https://gitlab.com/sleet-dev">Sleet Design</a></footer>
    </body>
</html>